@charset "UTF-8";

*{min-height: 0; min-width: 0}img{max-width: 100%; height: auto; font-style: italic; background-repeat: no-repeat; background-size: cover; shape-margin: .75rem}img.alignright{float:right;margin:0 0 1em 1em}img.alignleft{float:left;margin:0 1em 1em 0}img.aligncenter{display:block;margin-left:auto;margin-right:auto}.alignright{float:right}.alignleft{float:left}.aligncenter{display:block;margin-left:auto;margin-right:auto}a, button, input, textarea, select{outline: none!important}*:focus{outline:none!important}.row:before, .row:after {width:0px; height:0px}input::-webkit-outer-spin-button, input::-webkit-inner-spin-button{-webkit-appearance: none; margin: 0}input[type=number]{-moz-appearance: textfield}svg{height:auto}

#wrapper{
   padding-top: var(--ama-header-height);
   background: url(../images/body-bg.png) center top repeat-y;
   background-size: 127.5rem auto
}

[type="search"]::-webkit-search-cancel-button,
[type="search"]::-webkit-search-decoration {-webkit-appearance: none; appearance: none}

* + br,
br + *{margin-top: 0!important}

a.skip-main {
   color: #fff;
   background-color:#000;
   left:-999px;
   position: absolute;
   top: auto;
   width: 1px;
   height: 1px;
   overflow: hidden;
   z-index: -1040;
}
a.skip-main:focus,
a.skip-main:active{
   left: auto;
   top: auto;
   width: 30%;
   height: auto;
   overflow: auto;
   margin: 10px 35%;
   padding: 5px;
   border-radius: 0;
   border: 2px solid yellow;
   text-align: center;
   font-size: 1em;
   z-index: 1040;
}

/* =============================================================================
   animated close icon
   ========================================================================== */
.remove, .btn-close{position: relative; display: block; overflow: hidden; text-decoration: none}
   .remove::before, .remove::after,
   .btn-close::before, .btn-close::after{content: ''; display: block; width: 12px; height: 2px; position: absolute; top: calc(50% - 1px); left: calc(50% - 6px); background-color: currentColor; transition: background-color .2s ease-in-out, transform .2s ease-in-out, width .2s ease-in-out}
   .remove::before, .btn-close::before{transform: rotate(45deg)}
   .remove::after, .btn-close::after{transform: rotate(-45deg)}
   .remove:hover::before, .remove:hover::after,
   .btn-close:hover::before, .btn-close:hover::after{transform: rotate(0)}

/* =============================================================================
   data-animate
   ========================================================================== */
[data-animate]{will-change: transform, opacity; transition: transform .5s cubic-bezier(0.42,0,0.58,1), opacity .5s cubic-bezier(0.42,0,0.58,1)}
[data-animate^=T_FADE]{opacity:0}
[data-animate^=T_FADE].animate{opacity:1; transform:none}
[data-animate^=T_FADE_DOWN]{transform: translateY(calc(var(--ama-gutter-x) * -1))}
[data-animate^=T_FADE_UP]{transform: translateY(var(--ama-gutter-x))}
[data-animate^=T_FADE_LEFT]{transform: translateX(var(--ama-gutter-x))}
[data-animate^=T_FADE_RIGHT]{transform: translateX(calc(var(--ama-gutter-x) * -1))}
[data-animate^=T_FADE_FLIP]{transform: rotateX(-90deg)}
[data-animate^=T_FADE_ZOOM]{transform: scale(0.4)}

/* =============================================================================
   wpml
   ========================================================================== */
* + .wpml-ls{margin-left: 1.25rem}

.wpml-ls ul{list-style: none; padding: 0; margin: 0}
.wpml-ls li{position: relative}

.wpml-ls-legacy-list-horizontal ul,
.wpml-ls a{
   color: inherit;
   text-decoration: none;
   display: flex;
   flex-direction: row;
   flex-wrap: wrap;
   justify-content: flex-start;
   align-content: center;
   align-items: center;
   min-width: 1.5rem;
   min-height: 1.5rem;
   position: relative
}
.wpml-ls a:hover{color: var(--ama-primary-color)}
   .wpml-ls .wpml-ls-item-toggle::after{
      font-family: 'remixicon'!important;
      font-style: normal;
      -webkit-font-smoothing: antialiased;
      -moz-osx-font-smoothing: grayscale;
      content: "\ea4e";
      display: block;
      font-size: 120%
   }

   .wpml-ls a > .wpml-ls-flag{position: absolute; width: 1.5rem; height: auto; top: 50%; left: 0; -webkit-transform: translateY(-50%); transform: translateY(-50%)}
   .wpml-ls a > .wpml-ls-flag + *{padding-left: 2rem; display: block}

   .wpml-ls-legacy-dropdown .wpml-ls-sub-menu,
   .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu{
      display: none;
      position: absolute;
      top: calc( 100% + 6px );
      right: 0;
      min-width: 100%;
      white-space: nowrap;
      border-radius: 3px;
      border: 1px solid #efefef;
      background-color: #fff;
      z-index: 1025;
      font-size: .875rem;
      line-height: 1.5
   }
   .wpml-ls-legacy-dropdown .wpml-ls-sub-menu{top: 100%}
   .wpml-ls-legacy-dropdown li:hover .wpml-ls-sub-menu{display: block}

   .wpml-ls-legacy-dropdown .wpml-ls-sub-menu > li + li,
   .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu > li + li{border-top: 1px solid #efefef}
   
      .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a,
      .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a{padding: .3125rem .625rem; min-width: calc( 1.5rem + 1.25rem )}

         .wpml-ls-legacy-dropdown .wpml-ls-sub-menu a > .wpml-ls-flag,
         .wpml-ls-legacy-dropdown-click .wpml-ls-sub-menu a > .wpml-ls-flag{left: .625rem}

.wpml-ls-legacy-list-vertical ul > li + li{margin-top: .625rem}
.wpml-ls-legacy-list-horizontal ul > li + li{margin-left: 1.25rem}

/* =============================================================================
   header
   ========================================================================== */
#header{
   --ama-link-color: currentColor;
   --ama-link-hover-color: currentColor;
   --ama-cicons-color: var(--ama-secondary-color);
   --ama-cicons-bgcolor: #fff;
}
   #header::before{
      content: '';
      display: block;
      grid-column: full-width;
      width: 100%;
      max-width: var(--ama-container-xl);
      height: 100%;
      position: absolute;
      top: 0;
      left: 50%;
      transform: translate(-50%, 0);
      background-color: var(--ama-header-bgcolor);
      z-index: -1;
      transition: all .3s linear
   }
   .h-inner{
      display: grid;
      grid-template-columns: auto 1fr auto;
      gap: 0 .625rem;
      height: var(--ama-header-height)
   }
      .h__logo,
      .h__content{align-self: center}
      .h__content{grid-column: 3}

#header.scroll-header::before{max-width: 100%}

#menu-toggle{color: currentColor; padding: 0; width: 2rem; height: 2rem; border: none; background: none; position: relative}
* + #menu-toggle{margin-left: .75rem}
   #menu-toggle > span{display: block; width: 100%; height: 2px; position: absolute; top: 50%; background-color: currentColor; transform: translate(0, -50%); transition: opacity 0.3s 0.3s}
      #menu-toggle::before,
      #menu-toggle::after{content: ''; display: block; width: 100%; height: 2px; position: absolute; background-color: currentColor; transition: transform 0.3s, top 0.3s 0.3s, bottom 0.3s 0.3s}
      #menu-toggle::before{top: 6px}
      #menu-toggle::after{bottom: 6px}

/* =============================================================================
   ama-nav-menu
   ========================================================================== */
.ama-nav-menu{list-style: none; padding: 0; margin: 0}
   .ama-nav-menu li{
      display: flex;
      flex-wrap: wrap;
      flex-direction: row;
      align-items: center
   }
      .ama-nav-menu li > a{
         display: block;
         flex: 1 0 0;
         text-decoration: none!important;
         color: inherit
      }
      .ama-nav-menu > li > a{
         font-size: 1.25rem;
         line-height: 1.75rem;
         font-weight: 700
      }
      .ama-nav-menu li > .sub-menu-toggle{
         display: flex;
         flex-wrap: wrap;
         flex-direction: row;
         align-items: center;
         justify-content: center
      }
      .ama-nav-menu li > ul{min-width: 100%}
      .ama-nav-menu a{padding-top: .5rem; padding-bottom: .5rem}

      .ama-nav-menu li:hover > a,
      .ama-nav-menu [class*="current"] > a{color: var(--ama-link-hover-color)}

/* =============================================================================
   content
   ========================================================================== */
.classic-editor ul:not([class]),
.term-description ul,
ul.wp-el,
ul.wp-el ul{padding-left: 0; list-style: none}

   .classic-editor ul:not([class]) li,
   .term-description ul li,
   ul.wp-el li{padding-left: 1.875rem; position: relative}
   
      .classic-editor ul:not([class]) li::before,
      .term-description ul li::before,
      ul.wp-el li::before{
         content: '';
         display: block;
         width: .625rem;
         height: .625rem;
         border-radius: 50%;
         background: var(--ama-marker-color);
         position: absolute;
         top: .475em;
         left: .625rem
      }

.classic-editor ul:not([class]) li + li,
.classic-editor li ul,
.classic-editor li ol,
.term-description li + li,
.term-description li ul,
.term-description li ol,
.wp-el li + li,
.wp-el li > ul,
.wp-el li > ol{margin-top: var(--ama-margin-top-li)}

.classic-editor * + *,
.term-description * + *,
*:not(.ama-block) + .wp-el{margin-top: var(--ama-margin-top-base)}

.classic-editor * + ul,
.term-description * + ul,
*:not(.ama-block) + ul.wp-el{margin-top: 1.25rem}

.classic-editor * + h1,
.classic-editor * + h2,
.classic-editor * + h3,
.term-description * + h1,
.term-description * + h2,
.term-description * + h3,
*:not(.ama-block) + h1,
*:not(.ama-block) + h2,
*:not(.ama-block) + h3{margin-top: var(--ama-margin-top-heading)}

*:not(.ama-block) + .wp-block-contact-form-7-contact-form-selector{margin-top: var(--ama-margin-top-wpcf7)}

.gutenberg-elements > *:first-child:not(.full-width, .block-intro.has-cover-image, .block-entry-header){padding-top: var(--ama-offset-top-first)}

/* wp-block-columns */
.wp-block-columns{margin-bottom: 0}
* + .wp-block-columns{margin-top: calc(var(--ama-gutter-column-x) * 2)}

/* wp-block-buttons */
*:not(.ama-block):not(.wp-block-button) + .wp-block-button,
.wp-block-button + *:not(.ama-block):not(.wp-block-button){margin-top: var(--ama-margin-top-button)}

*:not(.ama-block) + .wp-block-buttons{margin-top: var(--ama-margin-top-buttons)}
.wp-block-buttons + *:not(.ama-block){margin-top: var(--ama-margin-top-button)}

*.ama-block + .wp-block-buttons,
.wp-block-buttons + *.ama-block{margin-top: calc(var(--ama-margin-top-block) - var(--ama-gutter-button-x))}

/* =============================================================================
   footer
   ========================================================================== */
#footer{
   margin-top: var(--ama-footer-top);
   position: relative;
   isolation: isolate;
   padding: 1.5625rem 0;
   padding-bottom: var(--ama-footer-bottom);
   --ama-link-color: currentColor;
   --ama-link-hover-color: currentColor;
   
   --ama-social-color: var(--ama-secondary-color);
   --ama-social-bgcolor: #fff;
   --ama-social-width: 1.875rem;
   --ama-social-height: 1.875rem;
   --ama-social-gap: .3125rem;
}
   #footer::before{
      content: '';
      display: block;
      grid-column: full-width;
      width: 100%;
      max-width: var(--ama-container-xl);
      height: calc(100% - (var(--ama-footer-bottom) - 1.5625rem));
      position: absolute;
      top: 0;
      left: 50%;
      transform: translate(-50%, 0);
      background-color: var(--ama-primary-color);
      z-index: -1;
      transition: all .3s linear
   }
   .f-inner{
      display: grid;
      grid-template-columns: auto 1fr auto;
      align-items: center;
      gap: 1.875rem 2.1875rem
   }
      .f__content{
         display: flex;
         flex-wrap: wrap;
         align-items: center;
         justify-content: flex-end;
         margin: -.625rem;
         padding-left: 1.5625rem;
         font-weight: 700
      }
         .f__content > *:not(.ama-social, ul){margin: .625rem}
         .f__content > .ama-social{margin: calc(.625rem - var(--ama-social-gap))}
         .f__content > p:first-child{flex: 1 0 0}
         .f__content > ul{
            display: flex;
            flex-wrap: wrap;
            align-items: center;
            justify-content: center;
            padding: 0;
            list-style: none
         }
            .f__content > ul > li{margin: .625rem}
               .f__content > ul > li > *{display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-start}
               .f__content > ul > li > a:hover{text-decoration: none}
                  .f__content > ul > li > .has-icon::before{
                     content: '';
                     display: block;
                     background: currentColor;
                     mask-size: cover;
                     mask-repeat: no-repeat;
                     mask-position: center;
                     -webkit-mask-size: cover;
                     -webkit-mask-repeat: no-repeat;
                     -webkit-mask-position: center;
                     margin-right: .625rem
                  }
                  .f__content > ul > li > .icon-location::before{
                     width: 1rem;
                     height: 1.25rem;
                     mask-image: url(../images/icon-location.svg);
                     -webkit-mask-image: url(../images/icon-location.svg)
                  }
                  .f__content > ul > li > .icon-email::before{
                     width: 1.25rem;
                     height: 1rem;
                     mask-image: url(../images/icon-email.svg);
                     -webkit-mask-image: url(../images/icon-email.svg)
                  }
                  .f__content > ul > li > .icon-people::before{
                     width: 1.25rem;
                     height: 1.125rem;
                     mask-image: url(../images/icon-users.svg);
                     -webkit-mask-image: url(../images/icon-users.svg)
                  }

#footer .site-dev{grid-column: 3}
   #footer .site-dev a{text-decoration: none}
   #footer .site-dev a:not(:hover){opacity: .5}

/* =============================================================================
   scroll to top
   ========================================================================== */
.scroll-to-top{z-index: 10; position: fixed; bottom: .625rem; right: .625rem; user-select: none; pointer-events: none}
.scroll-to-top__btn{width: var(--ama-scroll-top-width); height: var(--ama-scroll-top-height); opacity: 0; color: var(--ama-scroll-top-color); border-radius: var(--ama-scroll-top-border-radius); background-color: var(--ama-scroll-top-bg); font-size: 150%; line-height: 1em; -moz-transition: all .25s linear; transition: all .25s linear}
.scroll-to-top__btn[style="visibility: visible;"]{pointer-events: all; cursor: pointer; opacity: 1}

/* =============================================================================
   media query
   ========================================================================== */
@media (min-width: 768px){
   #header .offcanvas-body .ama-contact-icons{display: none!important}
}

@media (min-width: 1200px){
   svg[width="220"]{width: 13.75rem}
   svg[width="24"]{width: 1.5rem}

	.ama-nav-menu{
      margin: 0 -.9375rem;
      display: flex;
      flex-wrap: wrap
   }
      .ama-nav-menu > li{margin: 0 .9375rem}
      .ama-nav-menu li{position: relative}
      .ama-nav-menu .has-submenu > a{padding-right: 1.25rem}
         .ama-nav-menu .has-submenu > .sub-menu-toggle{position: absolute; top: 0; right: 0; width: 1.25rem; height: 100%; pointer-events: none; user-select: none}
         .ama-nav-menu .sub-menu{
            display: block!important;
            z-index: 100;
            position: absolute;
            background-color: #fff;
            white-space: nowrap;
            min-width: 12.5rem;
            opacity: 0;
            pointer-events: none;
            top: -.5rem;
            left: 100%;
            transform-origin: left top;
            transform: scale(0.6);
            transition: opacity 0.3s,transform .3s;
            filter: drop-shadow(0px 8px 40px rgba(0, 0, 0, .1));
            padding: .5rem 0
         }
         .ama-nav-menu .sub-menu a{padding-left: var(--ama-gutter-x); padding-right: var(--ama-gutter-x)}

         .ama-nav-menu > li > .sub-menu{top: 100%; left: 50%; transform: scale(.6) translateX(-50%)}
         .ama-nav-menu li:hover > .sub-menu{opacity:1; pointer-events:all; transform:none}
         .ama-nav-menu > li:hover > .sub-menu{transform: scale(1) translateX(-50%)}
         .ama-nav-menu .sub-menu .sub-menu-toggle > svg{transform: rotate(-90deg)}

   #header .offcanvas-body,
   .ama-nav-menu,
   .ama-nav-menu > li{height: 100%; align-items: stretch}
   .ama-nav-menu > li > a{
      display: flex;
      flex-wrap: wrap;
      align-items: center;
      justify-content: flex-start
   }
   #header .offcanvas-body{justify-content: center}
   .h-inner{gap: 0 .625rem}

   .ama-nav-menu > li > a::before{
      content: '';
      display: block;
      width: 100%;
      height: 4px;
      background: currentColor;
      position: absolute;
      top: 0;
      left: 0;
      transform: scaleX(0);
      transition: transform .3s linear
   }
   .ama-nav-menu > li:hover > a::before,
   .ama-nav-menu > [class*="current"] > a::before{transform: scaleX(1)}
   .ama-nav-menu > .is-home-link > a{
      text-indent: -5000px;
      overflow: hidden
   }
      .ama-nav-menu > .is-home-link > a::after{
         content: '';
         display: block;
         width: 1.375rem;
         height: 1.5rem;
         background: currentColor;
         mask: url(../images/icon-home.svg) center no-repeat;
         mask-size: 100% auto;
         -webkit-mask: url(../images/icon-home.svg) center no-repeat;
         -webkit-mask-size: 100% auto
      }
}
@media (max-width: 1439.9px){
   #footer{padding-bottom: 1.5625rem}
      #footer::before{height: 100%}
}
@media (max-width: 1199px){
   svg[width="220"]{width: 7.5rem}

   .ama-nav-menu li + li{border-top: 1px solid rgba(0, 0, 0, .05)}
   .ama-nav-menu .sub-menu-toggle{
      cursor: pointer;
      align-self: stretch;
      width: 2.375rem;
      position: relative;
      background: rgba(0, 0, 0, .05)
   }
   .ama-nav-menu .sub-menu{display: none; padding: .625rem; background-color:rgba(0, 0, 0, .05)}

   #header .offcanvas-body{padding: 0}
   #header .offcanvas-body .ama-nav-menu a{padding-left: var(--ama-offcanvas-padding-x); padding-right: var(--ama-offcanvas-padding-x)}

   .h-inner{grid-template-columns: auto 1fr}
      .f__content{display: block; padding-left: 0; margin: 0}
      .h__content{grid-column: 2; display: flex; flex-wrap: wrap; align-items: center; justify-content: flex-end}

   .f-inner{
      grid-template-columns: 1fr;
      text-align: center
   }
      .f-inner > svg{margin-left: auto; margin-right: auto}
      .f__content > ul,
      .f__content > .ama-social{justify-content: center}

      .f__content > *:not(.ama-social, ul){margin: 0}
      .f__content > .ama-social{margin-left: unset; margin-right: unset}
      .f__content > * + *:not(.ama-social){margin-top: 0.9375rem}
      .f__content > * + .ama-social{margin-top: calc(0.9375rem - var(--ama-social-gap))}

   #footer .site-dev{grid-column: unset}
}
@media (max-width: 767px){
   #header .h__content > .ama-contact-icons{display: none!important}
   #header .offcanvas-body .ama-contact-icons{
      justify-content: center;
      margin-top: 0.9375rem
   }
}

/*
*:focus-visible{outline: 2px dashed #000!important; outline-offset: 3px}
#footer *:focus-visible{outline-color: var(--ama-footer-color)!important}
*/